Subject: OH spanish updates
From: "Mike" <[email-masked]>
To: "Doris Carranza" <[email-masked]>
Date: Fri, 12 Jan 2007 14:33:02 -0500

Doris,
There were additional changes to the Ohio english posters.  I have attached both the new english and the spanish that you had sent me previously.  I made the obvious changes that I could see however, I did see that the content is not an exact match.  I changed the min wage info.  Under the "Non-Tipped Employees" section, there are two definitions "Employers" and "Employees" that need to be added.  I put 2-"X's where they go.  Also, # 9. needs to be added.  Just go ahead and delete what marked with and type in what is needed.  Do think you could please do this and email it back to me so I can give it to the printer Monday am?  That would be great!
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]